?body{ margin:0 auto;font-family:"Microsoft Yahei";}

ol, ul{list-style: none;}

img{ border:none;}

/*头部漂浮*/
/*.topNavWrapper {
	width: 100%;
	height:87px;
	margin: 0px auto;
	z-index:100;
	_position: relative;
	_top:0px;
}*/
/*.topNav {
	width: 100%;
	float: left;
	display: block;
	z-index: 100;
	overflow: visible;
	position: fixed;
	top: 0px; 
	_position: absolute;
	_top: expression(documentElement.scrollTop + "px");
	height:87px;
	background:#24252a;
	border-bottom:2px solid #a6a7a9;
}*/
.topNavWrapper {
	float:left;
	width: 100%;
	height:87px;
	/*padding-bottom:60px;*/
}

.topNav {
	width: 100%;
	float: left;
	height:85px;
	background:#003a77;
	border-top:1px solid #adc9e1;
}

.five_div{margin:0 auto; width:1000px;}

.five_list{float:left;width:100%;}
.five_list li{float:left;width:198px; height:85px; border-right:2px solid #adc9e1;}
.five_list li a{ display:block;float:left;width:100%; font-size:18px; color:#fff; height:85px; text-align:center;text-decoration:none;}
.five_list li a:hover{ text-decoration:none; background:#336192;}
/*头部漂浮*/

.top_div{width:100%; height:77px; background:#ffffff; border-bottom:4px solid #112131;}

.top_div_com{margin:0 auto;width:1022px; height:77px;}

.top_div_logo{float:left;width:203px; height:77px;}

.top_div_title{float:left;width:175px; height:26px; margin-top:25px; text-align:left; margin-left:15px; margin-right:48px;}

.top_nav{float:left;width:325px; height:22px; margin: 20px 0 0 -200px;padding-right: 200px;}

.top_nav ul li{float:left;list-style:none;width:90px;font-size:20px;line-height:22px;text-align:left; margin-top: 10px;}
.top_nav ul li a{color:#000000;font-family:"Microsoft Yahei";text-decoration:none;text-align:left; display: none;}
.top_nav ul li a:hover{color:#07356c;text-decoration:none;}

.top_div_tel{float:left;width:256px; height:29px; margin:20px 0px 0px 0px; background: left url(../imgv/tel_____special_jzs_jzs2image.png) no-repeat;}

.top_div_tel .span{float:left;height:29px; line-height:26px;text-align:left; text-indent:32px;font-size:30px;color:#770000; font-weight:bold;margin:0px 0px 0px 0px;}

.top_div_nav{float:left;width:829px; height:27px; margin-top:16px;}

.top_div_nav1{float:left;width:55px; height:27px; line-height:27px;margin-left:20px; }

.top_div_nav1 a{ display:block;height:27px; line-height:27px;font-size:16px;color:#ffffff;background:url(../imgv/1_over_____special_jzs_jzs2image.png);text-align:center;text-decoration:none;}

.top_div_nav1 a:hover{color:#ffffff;text-decoration:none;}

.top_div_nav2{float:left;width:252px; height:27px; line-height:27px;margin-left:10px;}

.top_div_nav2 a{display:block; height:27px; line-height:27px;font-size:16px;color:#000000; text-align:center;text-decoration:none; background:url(../imgv/dhout1_____special_jzs_jzs2image.png);}

.top_div_nav2 a:hover{color:#bd0000;text-decoration:none;}


.top_div_nav3{float:left;width:136px; height:27px; line-height:27px;margin-left:10px;}

.top_div_nav3 a{display:block; height:27px; line-height:27px;font-size:16px;color:#000000; text-align:center;text-decoration:none;background:url(../imgv/dhout2_____special_jzs_jzs2image.png);}

.top_div_nav3 a:hover{color:#bd0000;text-decoration:none;}


.top_div_nav4{float:left;width:162px; height:27px; line-height:27px;margin-left:10px;}

.top_div_nav4 a{display:block; height:27px; line-height:27px;font-size:16px;color:#000000; text-align:center;text-decoration:none;background:url(../imgv/dhout3_____special_jzs_jzs2image.png);}

.top_div_nav4 a:hover{color:#bd0000;text-decoration:none;}


/*banner开始*/

.banner_div{float:left; width:100%; height:424px; background:url(../imgv/banner1_____special_jzs_jzs2image.gif) no-repeat center;}

.banner_div .banner_com{ margin:0 auto;width:1038px;}

.banner_div .banner_com .banner_com_t{float:left;width:100%; text-align:left;}

.HotDate{float:left;padding-top:21px; margin-left:65px;text-align:left}

.HotDate span{float:left;font-size:48px; color:#003a77;}

#t_d{float:left; font-size:64px; color:#003a77; line-height:64px;font-weight:bold;}

.banner_div .banner_com .banner_com_l{float:left;width:702px; text-align:left;}

.bn_img1{float:left;width:702px; text-align:left;padding:0px 0px 0px 0px;}
.bn_img2{float:left;width:346px; text-align:left;padding:18px 0px 0px 140px;}

.banner_div .banner_com .banner_com_r{float:left;width:324px; height:358px; background:url(../imgv/bn_r_____special_jzs_jzs2image.png) no-repeat;}

.banner_div .banner_com .banner_com_r .top_bt{float:left;width:100%; text-align:center;font-size:24px; color:#ffdf23;lin-height:36px; padding:123px 0px 36px 0px;}

.banner_div .banner_com .banner_com_r .top_tb{float:left;width:100%;text-align:center;padding:0px 0px 0px 0px;}


.bn_table_class{float:left; width:298px;margin:0px 0px 0px 13px;padding:0px;}

.bn_table_class td{font-size:18px; color:#323232; line-height:26px; margin:0px;padding:0px;}

.bn_table_class .td1{font-size:16px; color:#323232; text-align:center;line-height:24px;padding:12px 0px 12px 0px;}

.bn_table_class .td2{height:12px;}

.bn_in{float:left; width:178px;font-size:14px;height:24px; line-height:26px; color:#323232; text-indent:5px; background:#fff; border:1px solid #969696;}

/*banner结束*/

/*第1部分开始*/
.main_wd{float:left; width:100%; padding-top:60px;}
.main_bt{float:left; width:100%; height:88px; text-align:center; line-height:88px; font-size:38px; font-weight:bold; color:#fff; background:#24252a;}

.main_bt4{float:left; width:100%; height:162px; text-align:center;background:url(../imgv/4_____special_jzs_jzs2image.png) no-repeat center;}

.main_bt4_l{float:left; width:40%; line-height:162px; text-align:right; font-size:38px; font-weight:bold; color:#fff;}

.main_bt4_r{float:right; width:43%; line-height:162px; text-align:left; font-size:38px; font-weight:bold; color:#fff;}

.main1{margin:0 auto;width:1000px;}
.main1 .text1{float:left;width:100%;font-size:24px;color:#323232;text-align:center; font-weight:bold; padding:16px 0px 10px 0px;}
.main1 .text2{float:left;width:100%;font-size:24px;color:#323232;text-align:center; background:url(../imgv/x_line_____special_jzs_jzs2image.png) no-repeat center;}
.main1 .text3{float:left;width:100%;font-size:24px;color:#323232;text-align:center;padding:15px 0px 28px 0px; }

.main1 .text3_926{float:left;width:100%;background:url(../imgv/9261_____special_jzs_jzs2image.png) no-repeat center top;}

.main1 .text3_926 .text3_926_1{float:left;width:95%;font-size:24px; color:#ffffff; text-align:center; line-height:40px;}
.main1 .text3_926 .text3_926_2{float:left;width:95%;font-size:30px; color:#d20120; text-align:center; font-weight:bold;padding-bottom:8px;}
.main1 .text3_926 .text3_926_3{float:left;width:95%;font-size:24px; color:#323232; text-align:center; padding-bottom:28px;}

.ban_san{ float:left; width:230px;margin-right:57px;}

.ban_san .text1{ float:left; width:100%;height:42px; line-height:42px; font-size:24px; color:#fff; text-align:center;background:#2b2c31; font-weight:normal; padding:0px;}

.ban_san .text2{ float:left; width:100%;background:#f7f7f7;}

.ban_san .text2 .text2_1{ float:left; width:100%;line-height:40px; font-size:24px;text-align:center;color:#ff0000; padding-top:5px; border-bottom:1px dashed #c7c7c7;}

.ban_san .text2 .text2_2{ float:left; width:100%;line-height:26px; font-size:18px; color:#323232; text-align:center;padding:10px 0px 12px 0px;}


.ban_san_2{ float:left; width:312px;margin-right:12px; padding-top:0px;}

.ban_san_2 .text1{ float:left; width:100%;line-height:44px; font-size:28px; color:#fff; text-align:center;background:#4b5f77; font-weight:normal; border:1px solid #969696;}

.ban_san_2 .text2{ float:left; width:100%;background:#fff;border:1px solid #969696; border-top:none;}

.ban_san_2 .text2 .text2_1{ float:left; width:266px;line-height:40px; font-size:24px; color:#323232; text-align:center; margin-left:23px; padding-top:5px; border-bottom:1px dashed #c7c7c7;}

.ban_san_2 .text2 .text2_2{ float:left; width:266px;line-height:26px; font-size:20px; color:#646464; text-align:center;padding:10px 0px 12px 0px;margin-left:23px}



.zbtj{float:left;width:100%; height:680px;background:url(../imgv/dian_____special_jzs_jzs2image.png) no-repeat no-repeat;}
.zbtj .text1{ float:left; width:100%; font-size:30px; color:#d20120; font-weight:bold;text-align:center;}
.zbtj .text2{ float:left; width:892px;font-size:24px; color:#d30020; text-align:center; line-height:35px;border:2px dashed #f39800; margin-left:52px; background:none;}
.zbtj .text3{float:left;width:100%;font-size:24px;color:#323232;text-align:center;padding:8px 0px 8px 0px; background:bottom url(../imgv/line_____special_jzs_jzs2image.png) no-repeat no-repeat;}
.zbtj .text4{ float:left; width:892px; margin-left:52px; padding-top:20px; padding-bottom:35px;}

.zbtj .text_from{ float:left; width:884px; height:159px;margin-left:52px; background:url(../imgv/main1bg_2_____special_jzs_jzs2image.png) no-repeat;}

.zbtj .text_from .text_from_text1 { float:left; width:100%;font-size:30px; line-height:56px;color:#fff;text-align:center;}

.zbtj .text_from .text_from_text2 { float:left; width:100%;font-size:18px;color:#323232;text-align:center; padding-top:15px; padding-bottom:12px;}

.text_from_table{float:left; width:80%; margin-left:10%;}

.text_from_table td{font-size:18px;line-height:24px; color:#323232;}

.text_from_table_2{float:left; width:88%; margin-left:6%;}

.text_from_table_2 td{font-size:18px;line-height:24px; color:#323232;}

.bn_in2{float:left; width:156px;font-size:14px;height:22px; line-height:24px; color:#323232; text-indent:5px; background:#fff; border:1px solid #969696; }
/*第1部分结束*/

/*第2部分开始*/
.main2{float:left;width:100%; background:#eeeeee;}
.main2 .main2_com{margin:0 auto;width:1000px;}
.main2 .main2_com .main2_text1{float:left;width:100%; text-align:center; font-size:24px; color:#323232; padding:20px 0px 12px 0px;}
.main2 .main2_com .main2_text2{float:left;width:776px; text-align:left; font-size:18px; color:#323232; padding:20px 0px 40px 0px; margin:0px 112px 0px 100px;}
/*第2部分结束*/

/*第3部分开始*/
.main3{margin:0 auto;width:1000px;}
.main3_list{float:left;width:458px; margin:0px 50px 0px 17px; padding:0px 0px 16px 0px;}
.main3_list_t{float:left;width:100%; height:76px;text-align:center; font-size:18px; color:#fff; background:#646464; padding-top:14px;}
.main3_list_c{float:left;width:456px; border:1px solid #969696; border-top:none;}

.main3_list_form{float:left; margin-left:44px; padding-bottom:18px;}
.main3_list_form_wz1{float:left;width:88%; text-align:left; font-size:18px; color:#323232;padding-top:18px; padding-bottom:10px;}
.main3_list_form_wz2{float:left;width:100%; }

.main3_table td{text-align:left; font-size:14px; color:#323232; height:25px;line-height:25px;}

.main3_list_form_2{float:left;width:360px; border:1px solid #969696; }

.main3_list_form_2 .main3_list_form_2_list{float:left;width:330px;margin-left:15px;}

.main3_list_form_2 .main3_list_form_2_list .main3_list_form_2_list1{float:left;width:100%; line-height:56px;font-size:14px; color:#666666; text-indent:25px; background:left url(../imgv/ren_____special_jzs_jzs2image.png) no-repeat; border-bottom:1px solid #ccc;}
.bn_in3{width:156px;font-size:14px;height:32px; line-height:32px; color:#999999; text-indent:10px; background:none; border:none; }
/*第3部分结束*/

/*第4部分开始*/
.main_bt4_com{float:left;width:100%;font-size:24px; color:#323232; line-height:80px;text-align:center;background:#eeeeee;}

.main_bt8_com{float:left;width:100%;background:#eeeeee;}
.main_bt8_com_t{float:left;width:100%;font-size:18px; color:#323232; line-height:28px;text-align:center;padding-top:22px; padding-bottom:15px;}

.main_bt8_com_l{float:left;width:511px;height:375px; background:url(../imgv/8_1_____special_jzs_jzs2image.jpg) no-repeat; margin-right:42px; margin-left:11px; padding-bottom:20px;}
.main_bt8_com_l .main_bt8_com_l_bt{float:left;width:100%;font-size:30px; color:#fff; font-weight:bold;text-align:center;padding-top:30px;}

.main_bt8_com_r{float:left;width:425px;height:375px; background:url(../imgv/8_2_____special_jzs_jzs2image.jpg) no-repeat; padding-bottom:20px;}
.main_bt8_com_r .main_bt8_com_r_bt{float:left;width:100%;font-size:30px; color:#fff; font-weight:bold;text-align:center;padding-top:30px;}
.main_bt8_com_r .main_bt8_com_r_bt2{float:left;width:366px; margin-left:30px;}
.main_bt8_com_r .main_bt8_com_r_bt2 a{ display:block;float:left;width:100%;font-size:18px; color:#323232; line-height:32px;padding-top:16px; text-decoration:underline;}


.main_bt10_com{float:left;width:100%;background:#eeeeee; padding-top:50px; }
.main_bt10_com_l{float:left;width:288px; /*height:100%;*/ background:#eeefef; margin-right:45px; margin-left:23px;border:1px solid #969696;}

.main_bt10_com_l .main_bt10_com_l_top{float:left;width:268px; height:31px;margin-left:10px; background:left url(../imgv/10_1_____special_jzs_jzs2image.png) no-repeat;padding-top:10px; padding-bottom:10px;}
.main_bt10_com_l .main_bt10_com_l_top .main_bt10_com_l_top_l{float:left;width:200px; line-height:31px;font-size:18px; color:#323232; font-weight:bold; text-indent:40px;}

.main_bt10_com_l .main_bt10_com_l_top .main_bt10_com_l_top_r{float:right;width:68px; text-align:right;}
.main_bt10_com_l .main_bt10_com_l_top .main_bt10_com_l_top_r a{ display:block;float:left;width:100%; line-height:31px; text-align:right;font-size:14px; color:#ff0000; font-weight:bold;text-decoration:none;}

.main_bt10_com_l .main_bt10_com_l_ms{float:left;width:268px;margin-left:13px; padding-bottom:6px;}
.main_bt10_com_l .main_bt10_com_l_ms a{display:block;float:left;width:100%;line-height:26px; text-align:left;font-size:15px; font-weight:bold;text-indent:10px;color:#010101; text-decoration:none; background:left url(../imgv/dian2_____special_jzs_jzs2image.png) no-repeat;}

.main_bt10_com_img{float:left;width:290px;margin-right:45px; margin-left:23px; padding-top:23px; padding-bottom:50px;}

.main_bt11_com_bt{float:left;width:100%;font-size:30px; color:#323232;height:31px; line-height:31px;text-align:center; font-weight:bold; background:url(../imgv/line11_____special_jzs_jzs2image.png) no-repeat;}

.main_bt11_com_bt2{float:left;width:700px;font-size:18px; color:#000;line-height:24px;text-align:center;padding:10px 10px 10px 10px; margin-left:140px; border:1px solid #969696;}


.main_bt11_com_cs{float:left;width:982px; margin-left:9px; padding-top:42px;}
.main_bt11_com_cs_l{float:left;width:852px;}
.main_bt11_com_cs_l .main_bt11_com_cs_l_list{float:left;width:100%; margin-bottom:12px;}
.main_bt11_com_cs_l .main_bt11_com_cs_l_list a{ display:block;float:left;width:130px;font-size:24px; color:#fff;text-align:center; height:102px;font-weight:bold;line-height:102px; background:#4f81bd; margin-right:12px;}
.main_bt11_com_cs_r{float:left;width:130px;}
.main_bt11_com_cs_r a{ display:block;float:left;width:130px;font-size:36px; color:#fff;text-align:center;ont-weight:bold; height:148px;line-height:42px; background:#4f81bd;margin-bottom:12px; padding:68px 0px 0px 0px;}

.main_bt11_com_img{float:left;width:100%;text-align:center;}

.table_11{ float:left; width:100%; border-collapse:collapse;}

.table_11 td{line-height:60px;height:58px;font-size:18px; color:#323232; text-align:center; background:#fff; border:1px solid #969696;}
.table_11 .td1{ text-align:center;border:1px solid #374256;height:59px; font-size:24px; color:#ffd200;font-weight:normal; background:#374256;}
.table_11 .td2{ text-align:center;border:1px solid #fff;height:20px;}

.main_bt11_com_tel{float:left;width:996px;font-size:24px; color:#323232;height:60px; line-height:60px;text-align:center; font-weight:bold; border:2px dashed #f3b562;margin-bottom:0px;}

.main_bt11_com_table{ float:left; width:465px; margin-left:30px; margin-right:10px; padding-bottom:35px;}

.table_11_1{ float:left; width:100%; border-collapse:collapse;}
.table_11_1 td{line-height:40px;height:38px;font-size:18px; color:#323232; text-align:center; background:#fff; border:1px solid #969696;}
.table_11_1 .td1{ text-align:center;height:40px; font-size:24px; color:#fff;font-weight:normal; background:#374256;}
.table_11_1 .td2{ text-align:center;height:40px; font-size:24px; color:#ffd200;font-weight:normal; background:#374256;}
.table_11_1 .td3{line-height:28px;font-size:18px; color:#323232; text-align:center; }
.table_11_1 .td4{ height:40px;border-top:none;}
.bn_in11{float:left; width:188px;font-size:14px;height:28px; line-height:30px; color:#323232; text-indent:5px; background:#fff; border:1px solid #969696; margin-right:20px;}
.sel_11{float:left; width:190px; font-size:14px;height:30px; line-height:32px; color:#323232; text-indent:8px; background:#fff; border:1px solid #969696; margin-left:16px;}

.main_bt11_com .main_bt11_com_er{float:left;width:100%; height:118px;background:url(../imgv/11_2_____special_jzs_jzs2image.jpg) no-repeat;}

.main_bt11_com .main_bt11_com_er .main_bt11_com_er1{float:left;width:160px; font-size:28px; text-align:center;line-height:35px; color:#323232; font-weight:bold; padding-top:22px;}

.main_bt11_com .main_bt11_com_er .main_bt11_com_er2{float:left;width:290px; font-size:18px; text-align:center;line-height:39px; color:#323232; margin-left:34px;}

.main_bt11_com .main_bt11_com_er .main_bt11_com_er2 a{color:#323232; text-decoration:none;}

.main_bt11_com .main_bt11_com_er .main_bt11_com_er3{float:left;width:198px; font-size:18px; text-align:left;line-height:26px; color:#323232; margin-left:28px; padding-top:7px;}

.main_bt11_com .main_bt11_com_er .main_bt11_com_er3 a{color:#323232; text-decoration:none;}

.main_bt11_com .main_bt11_com_er .main_bt11_com_er4{float:right;text-align:right; margin-right:1px;}

/*第4部分结束*/

/*第7部分开始*/
.main7_list{float:left;width:229px;font-size:18px; color:#646464; text-align:center; margin-right:28px; padding-top:50px;}
/*第7部分结束*/

/*第9部分开始*/
.jiu_table{float:left;width:834px;padding-top:32px; padding-bottom:32px; margin-left:83px;}
.jiu_table_css{float:left; width:100%; border-collapse:collapse;}
.jiu_table_css td{line-height:60px;height:58px;font-size:18px; color:#323232; font-weight:bold;background:#eeeeee; border:1px solid #969696;}
.jiu_table_css .td1{ text-align:center;border:1px solid #374256;height:59px; font-size:36px; color:#fff;font-weight:normal; background:#374256;}
.jiu_table_css .td2{ text-align:center;height:58px; font-size:18px; color:#646464;font-weight:normal;}

.jiu_table_css2{float:left; width:100%; border-collapse:collapse;}
.jiu_table_css2 td{/*line-height:122px;*/height:58px;font-size:18px; color:#323232; font-weight:bold;background:#eeeeee; border:1px solid #969696;}
.jiu_table_css2 .td1{ text-align:center;border:1px solid #374256;height:59px;line-height:59px; font-size:36px; color:#fff;font-weight:normal; background:#374256;}
.jiu_table_css2 .td2{ text-align:center;height:58px; font-size:18px; color:#646464;font-weight:normal;}
/*第9部分结束*/

/*新增开始*/
.zhixun{float:left; width:100%; padding-bottom:50px;}

.zhixun .zhixun_com{margin:0 auto;width:1000px; /*height:100%;*/ }
/*1*/
.zhixun .zhixun_com .time_bmtj{float:left; width:222px; height:236px;margin:10px 20px 0px 45px; background:#FFF; border:1px solid #797979;}

.zhixun .zhixun_com .time_bmtj .title{float:left;width:100%;height:48px; line-height:48px; color:#ffffff; font-size:18px; text-align:center; margin:0px 0px 0px 0px; background:#005192;}

.zhixun .zhixun_com .time_bmtj .miaoshu{float:left;width:222px;text-align:left;margin:4px 0px 0px 4px;}

/*1*/

/*2*/
.zhixun .zhixun_com .km_bmtj{float:left; width:339px; height:236px;margin:10px 20px 0px 0px; background:#FFF;}
/*2*/
/*3*/
.zhixun .zhixun_com .bmtj{float:left; width:307px;margin:10px 0px 10px 0px; background:#FFF;}

.zhixun .zhixun_com .bmtj .title{float:left;width:305px;height:48px; line-height:48px; color:#ffffff; font-size:18px; text-align:center; margin:0px 0px 0px 0px; background:#005192; border:1px solid #797979;}

.zhixun .zhixun_com .bmtj .miaoshu{float:left;width:305px;}

.zhixun .zhixun_com .bmtj .miaoshu .miaoshu_1{float:left;width:100%;height:30px;line-height:30px; color:#333; font-size:13px; text-align:center;background:#fff; border:1px solid #797979;border-top:none;}

.zhixun .zhixun_com .bmtj .miaoshu .miaoshu_1 a{float:left;width:100%;color:#333; font-size:13px; text-align:center; text-decoration:none;}

.zhixun .zhixun_com .bmtj .miaoshu .miaoshu_1 a:hover{float:left;width:100%;color:#ce2121; text-decoration:none;}

.zhixun .zhixun_com .bmtj .miaoshu .miaoshu_2{float:left;width:100%;line-height:31px; color:#333; font-size:13px; text-align:center; background:#f3f3f3;border:1px solid #797979; border-top:none;}

.zhixun .zhixun_com .bmtj .miaoshu .miaoshu_2 a{float:left;width:100%;color:#333; font-size:13px; text-align:center; text-decoration:none;}

.zhixun .zhixun_com .bmtj .miaoshu .miaoshu_2 a:hover{float:left;width:100%;color:#ce2121; text-decoration:none;}

/*3*/

.bmtj_table .tr1 td{color:#fff; font-size:18px;line-height:18px;background:#005192;}

.bmtj_table .tr2{color:#fff; font-size:13px; background:#f3f3f3;}

.bmtj_table td{color:#333333; font-size:13px;line-height:18px; background:#ffffff;border:1px solid #797979;}

/*新增结束*/

.main_bt11_com .main_bt11_com_wu{float:left;width:960px;margin-left:20px;}

.main_bt11_com .main_bt11_com_wu .main_bt11_com_wu_table{float:left;margin-right:30px;}

.table_12{float:left; width:376px;}
.table_12 td{width:100%; height:54px; text-align:center; line-height:54px; font-size:24px; color:#fff;background:#4f81bd;}

.table_12 .td1{width:88px; height:72px; line-height:72px; font-size:24px; color:#fff;background:#4f81bd;}
.table_12 .td1 a{ display:block;float:left; width:88px; height:72px; line-height:72px; font-size:24px; color:#fff; text-decoration:none;}

.table_12 .td2{width:100%; height:46px; line-height:20px;font-size:14px; color:#323232;background:#dcdcdc; padding-top:3px;}
.table_12 .td3{width:8px; height:72px; background:#dcdcdc;}
.table_12 .td4{width:100%; height:8px; line-height:8px;background:#dcdcdc;}

.table_12 .td5{width:100%; height:72px; line-height:72px; font-size:24px; color:#fff;background:#4f81bd;}
.table_12 .td5 a{ display:block;float:left; width:100%; height:72px; line-height:72px; font-size:24px; color:#fff; text-decoration:none;}

.table_12_2{float:left; width:550px;border-collapse:collapse;}

.table_12_2 td{font-size:14px;line-height:43px;text-align:center;color:#323232;background:#fff;border:1px solid #969696;}
.table_12_2 .td1{height:54px; text-align:center; line-height:54px; font-size:24px; color:#fff;background:#4f81bd;}
.table_12_2 .td2{font-size:18px; line-height:28px;text-align:center;color:#323232; font-weight:bold;}
.table_12_2 .td3{font-size:24px; line-height:50px; height:94px;text-align:center;color:#d30020; padding-top:20px; padding-bottom:24px;}


.cjd_div{float:left; width:100%; background:url(../imgv/12bg_____special_jzs_jzs2image.png) no-repeat center;}

.end_div{float:left; width:100%; background:#fff;}

.main_bt12{float:left; width:100%; height:100%;text-align:center;}

/*双十一开始*/
.s_11{float:left; width:100%; text-align:center; height:77px;background:url(../imgv/11bg2_____special_jzs_jzs2image.png) no-repeat center;}
.s_11_wz{float:left; width:100%;font-size:28px;text-align:left;color:#1226ab; font-weight:bold; line-height:77px; text-indent:108px;}

.s_11_2{float:left; width:100%; padding-top:20px;}
.s_11_2_com{float:left; width:100%;height:460px;background:url(../imgv/11bg3_____special_jzs_jzs2image.png) no-repeat;}

.s_11_2_com_ul {float:left; margin:0px; padding:0px;}
.s_11_2_com_ul li{float:left; width:100%;font-size:26px;text-align:left;color:#323232; font-weight:bold;}

.s_11_2_com_ul #li_s11{float:left; width:100%; padding-top:20px;}

.s_11_2_com_ul #li_s11 span{float:left; width:427px;font-size:18px;text-align:left;color:#323232; line-height:36px; font-weight:normal;margin-left:20px;}


.s_11_2_com_san {float:left; width:306px; height:455px; margin:0px; padding:0px;background:bottom url(../imgv/11bg7_____special_jzs_jzs2image.png) no-repeat; padding-top:80px;}
.s_11_2_com_san li{float:left; width:100%;font-size:24px;text-align:center;color:#175eea; font-weight:bold;}
.s_11_2_com_san li span{float:left; font-size:18px;text-align:left;color:#323232; line-height:24px; font-weight:normal;margin-left:20px; border:1px solid #646464;}

/*双十一结束*/

/*新增开始*/
.line_926{ float:left; width:100%;background:top url(../imgv/yd_____special_jzs_jzs2image.png) no-repeat;}

.line_926 .line_926_1{ float:left; width:100%;font-size:36px;text-align:center;color:#24252a; font-weight:bold; line-height:36px;}

.line_926 .line_926_2{ float:left; width:100%;font-size:24px;text-align:center;color:#323232;font-weight:bold;padding:10px 0px 28px 0px;}

.line_926 .line_926_3{ float:left; width:100%;font-size:36px;text-align:center;color:#323232; font-weight:bold; padding:10px 0px 28px 0px;}

.line_927{ float:left; width:100%; height:112px;background:top url(../imgv/4bg_____special_jzs_jzs2image.png) no-repeat;}

.line_927 .line_927_1{ float:left; width:100%;font-size:36px;text-align:center;color:#323232; font-weight:bold; line-height:46px;padding:10px 0px 0px 0px;}

.line_927 .line_927_2{ float:left; width:100%;font-size:22px;text-align:center;color:#003a77;}

.line_928{ float:left; width:100%; height:94px;background:top url(../imgv/4bg2_____special_jzs_jzs2image.png) no-repeat;}

.line_928 .line_928_1{ float:left; width:100%;font-size:48px;text-align:center;color:#323232; font-weight:bold; line-height:46px;padding:10px 0px 0px 0px;}

.line_928 .line_928_2{ float:left; width:100%;font-size:26px;text-align:center;color:#323232; font-weight:bold; }



.line_929{ float:left; width:100%; border-bottom:1px dashed #969696;}

.line_929 .line_929_1{ float:left; width:82px; height:101px;font-size:48px;text-align:center;color:#001f46; font-weight:bold; line-height:101px; background:url(../imgv/5bg_____special_jzs_jzs2image.png);}

.line_929 .line_929_2{ float:left; width:900px;font-size:24px;text-align:left;color:#323232; margin-left:18px; padding-bottom:30px;}


.line_1025{ float:left; width:184px; padding:35px 11px 30px 0px;}

.tb_1025{float:left; width:182px; border-collapse:collapse;}

.tb_1025 td{font-size:18px; line-height:26px; color:#323232;border:1px solid #969696;}

.tb_1025 .td1{font-size:30px; text-align:center; height:57px;line-height:57px; color:#fff; background:#323232;}


.line_1025_2{ float:left; width:314px; padding:35px 11px 30px 0px;}

.tb_1025_2{float:left; width:312px; border-collapse:collapse;}

.tb_1025_2 td{font-size:18px; line-height:26px; color:#323232;border:1px solid #969696;}

.tb_1025_2 .td1{font-size:26px; text-align:center; height:57px;line-height:57px; color:#fff; background:#323232;}


.mianshou{float:left; width:966px; margin-left:18px;}


.line_831{ float:left; width:100%; font-size:36px; color:#333332; font-weight:bold; text-align:center; line-height:97px;height:97px; background: bottom url(../imgv/831_line_____special_jzs_jzs2image.png) no-repeat;}

.line_831_2{ float:left; width:100%; font-size:24px; color:#646464; text-align:center; line-height:40px; padding:15px 0px 15px 0px; }

.line_831_3{ float:left; width:100%; font-size:28px; color:#fff; text-align:center; line-height:60px;height:60px; background:#cf0000;margin-bottom:15px;}

.line_831_4{ float:left; width:40%; font-size:30px; color:#245ba0; text-align:center;border:2px solid #969696; margin-left:30%; padding:15px 0px 15px 0px;}

.line_831_4_2{ float:left; width:30%; font-size:30px; color:#245ba0; text-align:center;border:2px solid #969696; margin-left:35%; padding:15px 0px 15px 0px;}

.line_831_5{ float:left; width:100%; height:115px; background:url(../imgv/14_____special_jzs_jzs2image.jpg) no-repeat; margin-bottom:15px;}

.line_831_5 .line_831_5_1{ float:left; width:170px; font-size:28px; color:#323232; text-align:center; line-height:115px;}

.line_831_5 .line_831_5_2{ float:left; width:626px; font-size:17px; color:#323232; text-align:left; line-height:30px;margin-left:35px; padding-top:12px;}

.line_831_5 .line_831_5_3{ float:left; width:146px; margin-left:23px;}

.line_831_list{ float:left; width:332px; border-right:1px dashed #ffcb75;}

.line_831_list .line_831_list_yi{ float:left; width:310px; font-size:24px; color:#323232; line-height:30px; text-align:center; margin-left:11px;}

.line_831_list .line_831_list_er{ float:left; width:310px; font-size:18px; color:#646464; height:164px;line-height:30px; text-align:center; margin-left:11px;}

.line_831_form{ float:left; width:100%; height:159px; background:top url(../imgv/formbg_____special_jzs_jzs2image.png) no-repeat;}

.line_831_form .line_831_form_yi{ float:left; width:100%; font-size:30px; color:#fff; line-height:56px; text-align:center;}

.line_831_form .line_831_form_table{ float:left; width:100%;padding:5px 0px 25px 0px;}

.line_831_table1{ float:left; width:100%;}

.line_831_table1 td{font-size:18px; color:#323232;}

.line_831_san{float:left;width:100%; border-bottom:1px solid #969696; padding-top:35px;}

.line_831_san_yi{float:left;width:333px;font-size:16px; color:#323232; line-height:40px; text-align:center; padding-bottom:20px;}

.line_831_san_er{float:left;width:446px; margin-left:54px;}

.line_831_san_er li{float:left;width:100%; height:30px; background:left url(../imgv/x_jt_____special_jzs_jzs2image.png) no-repeat;}

.line_831_san_er li a{ display:block;float:left;width:100%; font-size:16px; color:#323232; text-align:left; text-indent:18px; height:30px; line-height:30px; text-decoration:none; }

.line_831_san_er li a:hover{ color:#d30020; }

.line_831_san_er #li_zx{float:left;width:100%; text-align:left;text-indent:0px;background:none; padding:12px 0px 18px 40px;}

.line_831_shi{float:left;width:100%; height:60px; background:#00b066;}

.line_831_shi li{float:left;height:60px;line-height:60px; border-right:1px solid #fff;}

.line_831_shi li a{float:left; width:123px;font-size:20px; color:#fff; text-align:center;height:60px;line-height:60px; text-decoration:none;}

.line_831_shi li a:hover{color:#fff; }

.line_831_shi #li_shi{float:left;height:60px;line-height:60px; border-right:1px solid #fff;}

.line_831_shi #li_shi a{float:left; width:132px;font-size:20px; color:#fff; text-align:center;height:60px;line-height:60px; text-decoration:none;}

.line_831_shi #li_shi a:hover{color:#fff; }


.line_831_shi_2{float:left;width:100%; height:60px; background:#00b066;}

.line_831_shi_2 li{float:left;width:199px;height:60px;line-height:60px; border-right:1px solid #fff;}

.line_831_shi_2 li a{float:left; width:199px;font-size:20px; color:#fff; text-align:center;height:60px;line-height:60px; text-decoration:none;}

.line_831_shi_2 li a:hover{color:#fff; }


.line_831_dq{float:left;width:972px; margin-left:18px; padding-bottom:8px;}

.line_831_dq li{float:left;width:100px;height:50px;line-height:50px; margin-right:8px; background:#008fcb;}

.line_831_dq li a{ display:block;float:left; width:100%;font-size:24px; color:#fff; text-align:center;height:50px;line-height:50px; text-decoration:none;}

.line_831_dq li a:hover{color:#fff;}

.line_831_form .line_831_form_table2{ float:left; width:100%; padding:25px 0px 25px 0px;}

.line_831_table2{ float:left; width:100%; border-collapse:collapse;}

.line_831_table2 td{font-size:24px; color:#032323;/* border:1px solid #969696;*/}

.line_831_table2 .td1{font-size:28px; color:#fff; text-align:center; height:50px; line-height:50px;/* background:#003a77;*/}

.line_831_table2 .td2{font-size:20px; color:#323232; text-align:center;}


.line_831_form .line_831_form_table3{ float:left; width:100%; padding:25px 0px 25px 0px;}

.line_831_table3{ float:left; width:96%; border-collapse:collapse;margin-left:2%;}

.line_831_table3 td{font-size:18px; color:#032323;height:40px; line-height:40px;text-align:center; border:1px solid #969696;}

.line_831_table3 .td1{font-size:28px; color:#fff; text-align:center; height:50px; line-height:50px; background:#4b5f77; border:1px solid #4b5f77;}

.line_831_table3 .td2{text-align:left;text-align:center;border:none;}


.line_831_form .line_831_form_table4{ float:left; width:100%; padding:0px 0px 25px 0px;}

.line_831_table4{ float:left; width:96%; border-collapse:collapse;margin-left:2%;}

.line_831_table4 td{font-size:16px; color:#032323;height:40px; line-height:40px;text-align:center; border:1px solid #969696;}


/*新增结束*/

.com_0901{ float:left; width:962px; margin-left:19px;}

.com_0901_yi{ float:left; width:186px; margin-right:8px; padding:40px 0px 38px 0px;}

.com_0901_yi_1{ float:left; width:100%;font-size:32px; color:#fff;height:58px; line-height:58px; text-align:center; background:#323232;}

.com_0901_yi_2{ float:left; width:160px; font-size:18px; color:#323232; text-align:left; line-height:26px; border:1px solid #969696; padding:12px 12px 15px 12px;}


.com_0901_er{ float:left; width:314px; margin-right:10px; padding:30px 0px 28px 0px;}

.com_0901_er_1{ float:left; width:100%;font-size:28px; color:#fff;height:58px; line-height:58px; text-align:center; background:#323232;}

.com_0901_er_2{ float:left; width:284px; font-size:20px; color:#323232; text-align:left; line-height:26px; border:1px solid #969696; padding:12px 14px 15px 14px;}


.com_0901_san{ float:left; width:462px; margin-right:26px; padding:20px 0px 25px 0px;}

.com_0901_san_1{ float:left; width:100%;font-size:28px; color:#fff;height:58px; line-height:58px; text-align:center; background:#4b5f77;}

.com_0901_san_2{ float:left; width:422px; font-size:22px; color:#323232; text-align:left; line-height:36px;height:254px; padding:12px 20px 15px 20px;background:#eeeeee;}


.com_0901_shi{ float:left; width:308px; margin-right:13px; padding:20px 0px 25px 0px;}

.com_0901_shi_1{ float:left; width:100%;font-size:30px; color:#fff;height:58px; line-height:58px; text-align:center; background:#4b5f77;}

.com_0901_shi_2{ float:left; width:276px; font-size:20px; color:#323232; text-align:left; line-height:36px;height:214px; padding:12px 15px 15px 15px; border:1px solid #969696;}

.table_0901{float:left; width:100%; border-collapse:collapse;}

.table_0901 td{font-size:19px; color:#323232;line-height:30px; text-align:left;border:1px solid #969696; padding:10px 10px 10px 20px;}

.table_0901 .td1{font-size:20px; color:#fff; text-align:center; background:#d20000; border:1px solid #d20000;}

.table_0901 .td2{height:15px; text-align:center;border-left:none;border-right:none;padding:0px;}


.table_0901_2{float:left; width:90%; border-collapse:collapse; margin-left:5%;}

.table_0901_2 td{font-size:22px; color:#fff;line-height:30px; text-align:left;padding:0px 0px 0px 20px;}

.table_0901_2 .td1{font-size:36px; color:#323232;height:60px;line-height:60px; text-align:center; background:#ffd200;padding:0px 10px 0px 10px;}

.table_0901_2 .td2{height:15px; text-align:center;padding:0px;}
/*滑动片开始*/
.huadongmeng{margin:0px auto; width:998px; text-align:center;}

.huadongmeng .tabqh{height:100%;margin:0px auto;position:relative;width:998px;}

.huadongmeng .tabqh .menusollist{float:left;height:68px;width:996px; margin-left:2px;}

.huadongmeng .tabqh .menusollist ul{ width:996px;height:68px;list-style:none;text-align:center; padding-top:10px;}

.huadongmeng .tabqh .menusollist li{ text-align:center;float:left;height:68px;width:165px; border-right:1px solid #fff;}

.huadongmeng .tabqh .menusollist li a{width:165px;color:#fff; height:50px; line-height:50px;font-size:20px;text-decoration:none;display:block;background:url(../imgv/hd_out_____special_jzs_jzs2image.png) no-repeat; font-weight:normal;padding-bottom:18px;}

.huadongmeng .tabqh .menusollist li a.tabactive{color:#fff;background:url(../imgv/hd_over_____special_jzs_jzs2image.png) no-repeat;font-weight:normal;}

/*.huadongmeng .tabqh .tabdiv ul{list-style:none;}

.huadongmeng .tabqh .tabdiv ul li{height:112px;line-height:86px;overflow:hidden;}

.huadongmeng .tabqh .tabdiv ul li a{text-decoration:none;color:#24252a;}

.huadongmeng .tabqh .tabdiv ul li a:hover{color:#fff;}*/
.huadongmeng .tabqh .tabfirstli{/*margin-left:8px;*/}
.huadongmeng .tabqh .tabdiv{ float:left;text-align:left;width:996px; height:415px; padding-top:30px;}

.huadongmeng .tabqh .tabdiv .main4_about{
	margin: 0px 0px 0px 0px;
	height: 100%;
}

.huadongmeng .tabqh .tabdiv .main4_about .main4_about_l{
	float:left;
	text-align:left;
}

.huadongmeng .tabqh .tabdiv .main4_about .main4_about_r{
	float:left;
	width:270px;
	text-align:left;
	font-size:22px;
	color:#646464;
	line-height:35px;
	padding-top:20px;
}
/*滑动门结束*/

/*左侧浮动*/
#zuofudongDiv{cursor:pointer;width:120px;margin:0 auto;position: absolute;left:0px;}
#zuofudongDiv .fd_div{float:left;width:100%;}
#zuofudongDiv .fd_div li{float:left;width:100%;height:40px;}
#zuofudongDiv .fd_div li a{ display:block;float:left;width:100%;font-size:15px; line-height:35px; height:40px;text-align:center;color:#262626; font-weight:bold; text-decoration:none; background:url(../imgv/fd_list_____special_jzs_jzs2image.png);}
#zuofudongDiv .fd_div li a:hover{ color:#fff;}

#zuofudongDiv .fd_div #fd_div_li2{float:left;width:100%;height:85px;}

#zuofudongDiv .fd_div #fd_div_li2 a{ display:block;float:left;width:100%;height:85px; background:none; color:#ffffff;}
/*第十五部分开始*/ 

.main15{float:left; width:100%;background:#3F3F3F; }

.main15 .com{margin:0 auto;width:1032px; height:100%;}

.main15 .com .nav{float:left;width:100%;}

.main15 .com .nav #li_1{float:left; width:50%;font-size:16px;line-height:28px; color:#fff;text-align:left;padding:30px 0px 0px 0px; }
.main15 .com .nav #li_2{float:right; width:50%;font-size:28px;line-height:42px;text-align:right;color:#fff;padding:30px 0px 0px 0px; }


/*第十五部分结束*/
.tb_1009{float:left; width:100%; border-collapse:collapse;}

.tb_1009 td{font-size:22px; color:#323232;line-height:30px; text-align:center;border:1px solid #969696;}

.tb_1009 .td1{font-size:48px; color:#18277d; text-align:center; border-right:none;}

.tb_1009 .td2{text-align:left;border-left:none;border-right:none;}

.tb_1009 .td4{text-align:center; line-height:60px; border:none;}

.tb_1009 .td5{text-align:center;line-height:90px;border:none; background:#6ac4ff;}

.tb_1009 .td6{text-align:center;line-height:90px;border:none; background:#fff;}

.tb_1009_2{float:left; width:100%; border-collapse:collapse;}

.tb_1009_2 td{font-size:16px; color:#323232;line-height:42px; text-align:left; text-indent:10px;border:1px solid #969696;}

.tb_1009_2 .td1{font-size:16px; color:#ff0000; text-align:center; border-left:none; padding-right:10px;}

.tb_1009_2 .td1 a{font-size:16px; color:#ff0000; text-decoration:underline;}